/*
 *				a b s . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	abs	Integer absolute value
index		Absolute value

synopsis
	.s.nf
	int
	abs(val)
	int		val;

Description

	Return absolute value of the integer argument.

Bugs

#endif

int
abs(arg)
register int	arg;
{
	return ((arg >= 0) ? arg : -arg);
}
